Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfD_Rect Struct Reference

## Data Fields
wmfD_Coord | TL
wmfD_Coord | BR

## Detailed Description

Device rectangle.

## Field Documentation

wmfD_Coord _wmfD_Rect::BR

| Device coordinate of bottom right corner.

wmfD_Coord _wmfD_Rect::TL

| Device coordinate of top left corner (TL.x < BR.x, TL.y < BR.y).

The documentation for this struct was generated from the following file:

- types.h